VME Intensity Monitor - Task #19614
Milestone # 19613 (Assigned): Commission F16TOR

Install and configure hardware for S16TOR
04/09/2018 03:10 PM - John Diamond

Status: New Start date: 04/09/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Network connection was installed last week -

2018-04-05 14:31:07 CDT - Steve Conlon (Additional comments)

your hookup is complete for the device called "F16TOR" with a new IP address of 131.225.128.28 and
a mask of 255.255.255.0 and a gateway of 131.225.128.200. the cable is strung in front of the rac
k which is not very professional on my part but your rack was so crammed with equipment I couldn't
find a neater way of running the cable.

History

#1 - 04/09/2018 03:10 PM - John Diamond
- Parent task set to #19613
